<template>
	<section id="inicio" class="home">		
		<div class="container">			
			<Top />
			<div class="columns">
				<div class="column is-6 intro">
					<h2>Desafio&nbsp;<span>Ágora 2030</span></h2>
					<p class="subtitle sm">O Desafio 2030 é um aplicativo mobile em forma de jogo virtual.</p>
					<p class="paragraph">Ele acontece em edições temáticas associadas à Agenda 2030 dos Objetivos do Desenvolvimento Sustentável. Ao participar, o jogador transforma o povoado Ágora, assim como queremos mudar o mundo. Juntos, no coletivo…</p>

					<p class="buttons">
						<router-link to="/#comecar" class="button rounded" v-scroll-to="'#comecar'">Começar</router-link>
						<a href="https://agora.fiocruz.br/agenda2030/desafio/" class="button rounded outline" target="_blank">Saiba mais</a>
					</p>
				</div>		
			</div>
		</div>
	</section>
</template>

<script type="text/javascript">
import Top from './top.vue'

export default {
	name: "Home",
	data () {
		return {
			isShow: false
		}
	},
	components: { Top }
}
</script>

<style scoped lang="scss">
	.home {
		background: url(../../../assets/imgs/featured.jpg) top center no-repeat;
		background-size: cover;
		height: 925px;

		padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;

    @media (min-width: 769px) {
      padding: 0 !important;
    }
	}

	.rounded {
		border-radius: 50px;
	}

	.buttons {
		margin-top: 20px;
	}
	.button {
		background: #4ba146;
		border: none;
		color: #fff;
		text-transform: uppercase;
		padding: 20px 50px !important;
	}
	.button.outline {
  	background: rgba(255,255,255, .8) !important;
		border: 2px solid #56616f;
		color: #56616f;

    @media (min-width: 768px) {
			background: transparent;
		}
	}


	.intro {
		margin-top: 50px;		
		font-size: 1.2em;
    @media (min-width: 769px) {
			margin-top: 135px;
    }		

	}
	.paragraph {
		line-height: 170%;
		margin-bottom: 15px;
	}

	h2, .subtitle {
		color: #458e40;
		display: block;
		font-size: 3em;
		font-weight: bold;
	}

	.sm {
		color: #56616f !important;
		font-size: 1.1em;
		font-weight: bold !important;
		margin-top: 20px;		
	}

	p {
		color: #56616f;
	}

</style>